

.tab-content:before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'desktop';
  display: none;
}


  .cd-articles {
    width: 970px;
    max-width: none;
    padding-left: 320px;
    margin-bottom: 5em;
  }


/* -------------------------------- 

Aside

-------------------------------- */
.tab-left-block .nav-tabs {
  /* hide on mobile */
  background-color: #f2f2f2;
}
.tab-left-block .nav-tabs li {
  counter-increment: articles;
}
.tab-left-block .nav-tabs a {
  display: block;
  position: relative;
  padding:20px 0;
}

/******new********/
.tab-left-block .nav-tabs{
  background:transparent;
}
.tab-left-block .nav-tabs li{
  border-bottom:1px solid #cdcdcd;
}
.tab-left-block .nav-tabs li a{
  position:relative;
  z-index:0;
  color:#7c7c7c;
  outline:0!important;
  border:none;
}
/*.cd-read-more li .progress{
  position:absolute;
  height:100%;
  width:0;
  background:#cdcdcd;
  left:0;
  top:0;
  z-index:-1;
}*/
.tab-left-block .nav-tabs li .progress {
    background: #aed363 none repeat scroll 0 0;
    bottom: 0;
    height: 5px;
    left: 0;
    position: absolute;
    width: 0;
    z-index: -1;
    margin:0;
}
.tab-left-block .nav-tabs li:hover a{
  color:#000;
}
.tab-left-block .nav-tabs li a.read {
   color:#302f30;
}
.tab-left-block .nav-tabs li a.reading {
   color:#aed363;
       font-family: 'ralewaybold';
}

/*@media only screen and (min-width: 1100px) {*/
  .tab-left-block{
    display: block;
    /*position: absolute;
    top: 3em;
    left: 0;*/
  }
  .tab-left-block:not(.move-top){
  }
  .tab-left-block.fixed {
    position: fixed;
    left: calc(50% - 570px);
    top:75px;
  }
  .tab-left-block.fixed:not(.move-top){
    /*height:calc( 100% - 75px );  */
  }
/*}*/

@media screen and (max-width: 1199px) {
    .tab-left-block.fixed {
        left: calc(50% - 470px);
    }

}
@media screen and (max-width: 991px) {
    .tab-left-block.fixed {
  left: calc(50% - 360px);
}

}
@media screen and (max-width: 767px) {
    .container .tab-block{
        overflow:visible;
       
    }
    .tab-left-block{
        height:auto!important;
         top:58px!important;
    }
    .tab-left-block .nav-tabs li a.read,
    .tab-left-block .nav-tabs li a.reading {
        color:#7c7c7c;
        font-family:"ralewayregular";
    }
     .tab-left-block .nav-tabs li.active a{
        color:#aed363;
                font-family:"ralewaybold";
    }
    .tab-left-block.fixed {
        left: 0;
    }
    #about .container{
      width:100%;
    }
        .tab-content:before {
      /* never visible - this is used in jQuery to check the current MQ */
      content: 'mobile'!important;
      display: none;
    }
    /*.tab-left-block.fixed{
      position:absolute;
    } 
    .tab-left-block .nav-tabs li  .progress{
      width:0%!important;
    }
    .tab-left-block .nav-tabs li.active  .progress{
      width:100%!important;
    }*/
}
@media screen and (max-width: 991px) and (min-width: 768px){
  /*.tab-block .tab-left-block {
    float: left;
    position: static!important;
      width: 264px;
      padding-bottom:50px;
  }
  .tab-right-block::before{
    display:none;
  }*/
  .tab-block{
    margin-top:10px;
  }
  #about{
    padding-bottom:50px;
  }
  /*.tab-block .tab-right-block {
    display: block;
    float: left;
    padding: 0 0 30px 20px;
    position: relative;
    width: calc(100% - 264px);
  }*/
}
@media screen and (max-width: 767px) {
      .tab-right-block::before{
    display:none;
  }
    .tab-content:before {
      /* never visible - this is used in jQuery to check the current MQ */
      content: 'mobile'!important;
      display: none;
    }
    .tab-left-block{
      display:none!important;
    }
    .tab-block .tab-right-block{
        padding: 50px 15px;
    }
    .tab-right-block .tab-content .tab-pane{
      margin-bottom:0px;
    }

}
